@charset "UTF-8";
.titulo_index_40_Helvetica_7FACB8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #7facb8;
}
.subSubTitulo_index_21_Helvetica_B9B9B9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #b9b9b9;
}
.TEXTO_index_12_Helvetica_B9B9B9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #b9b9b9;
	text-align: left;
	vertical-align: top;
}
.subtitulo_index_30_Helvetica_666666 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #666666;
}
